uuid: bfbc5448-5c77-45b5-baaf-1fc57ef2d9aa
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.field_sticky_status
id: commerce_product_variation.dishwashers.field_sticky_status
field_name: field_sticky_status
entity_type: commerce_product_variation
bundle: dishwashers
label: 'Sticky at top of lists'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
